@import "tailwindcss/preflight";

/* Add custom base styles here... */

@import "tailwindcss/components";

/* Add custom components here... */

@import "tailwindcss/utilities";

/* Add custom utilities here... */

/**
 * Create the anonymous checkbox button
 */
 .checkboxToggle div.checkboxToggleCenter {

	transition: all .5s ease;
	top: 2px;
	left: 2px;
}

/**
 * Create the anonymous checked state
 */
.checkboxToggle input[type=checkbox]:checked + div.checkboxToggleCenter {
	background: #26ca28;
}
